@charset "utf-8";


div[bg="f5f5f5"]:before {
    background-color: #f5f5f5;
}

/* cmnPickup */

.cmn_pickupWrap{
  
}
.cmn_pickupWrap h2{
  margin-bottom: 25px;
}

.cmn_pickupWrap .riRow .riItemWrap_CD{
  background: transparent;
}

.cmn_pickupWrap .riAreaColumn{
  letter-spacing: -.5em;
}

.cmn_pickupWrap .riAreaColumn > a{
  display: inline-block !important;
  vertical-align: top;
  letter-spacing: normal;
  width:388px;
  margin-right: 25px;
}
.cmn_pickupWrap .riLayoutColumn .rieq2{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width:537px;
}

.cmn_pickupWrap .riLayoutColumn .rieq1 img{
  width: 100%;
  height: auto;
}
.cmn_pickupWrap .riAreaColumn > a:hover img{
  opacity:0.8;
}

.cmn_pickupWrap .riRow .riItemWrap_CD .riItemLink_CD .riItemName{
  color:#ff0000 !important;
  font-size:16px;
    text-decoration: none !important;
  margin-bottom: 5px;
}
.cmn_pickupWrap .riRow .riItemWrap_CD .riAreaItemData:hover  .riItemLink_CD .riItemName{

  color:inherit;
}
.cmn_pickupWrap .riItemDescription{
  color:#000000;
  font-size:16px;
  line-height: 1.5;
  height: 173px;
}
.cmn_pickupWrap .pickup_item_btn{text-align: center;margin-top: 30px;}
.cmn_pickupWrap .pickup_item_btn a span{
  display:inline-block;
  width:300px;
  padding: 10px;
  border:1px solid #bf0000;
  background-color: #cc162c;
  color:#ffffff;
  font-size:16px;
  line-height: 2.47;
  text-align: center;
  border-radius: 4px;
  position: relative;
}
.cmn_pickupWrap .pickup_item_btn a span:after{
  display: block;
  content: "";
  width:0.7em;
  height: 0.7em;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  position: absolute;
  top:0;
  bottom:0;
  right:8%;
  margin: auto 0;
  transform: rotate(-45deg);
}
.cmn_pickupWrap .pickup_item_btn a:hover span{
  opacity: 0.8;
}

/* back number */
.band {
  position: relative;
  background-color: #cc162c;
}
.band h1 {
  width: 960px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
}


.itemList__backnumber ul {
  letter-spacing: -.5em;
}
.itemList__backnumber._col4 ul {
  margin: -25px 0 0 -23px;
}
.itemList__backnumber ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.itemList__backnumber._col4 ul li {
  width: 220px;
  margin: 25px 0 0 23px;
}
.itemList__backnumber .itemTitle {
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
  margin-top: 10px;
}
.itemList__backnumber .itemUpdate {
  font-size: 10.5px;
 line-height: 1.5;
  color: #333333!important;
  margin-top: 10px;
}

.itemList__backnumber a:hover p {
  color: #bf0000;
}

.itemList__backnumber a:hover {
  text-decoration: none!important;
}
.itemList__backnumber a:hover .itemTitle {
  text-decoration: underline!important;
}
.itemList__backnumber>ul>li .itemMain img {
    width: 220px;
    height: 220px;
}
.itemList__backnumber a:hover img {
  opacity: 0.8;
}